﻿@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body
{
	margin: 		0px 0px 0px 0px;
	padding:		0px 0px 0px 0px;
	color:			#000000;
	margin-top:		0px;
	margin-bottom:		0px;
	margin-right:		auto;
	margin-left:		auto;
/*	font-family: 	Helvetica , "メイリオ" , "Yu Gothic" , sans-serif;	*/
	font-family:	'Noto Sans Japanese', "メイリオ", "Meiryo", sans-serif;

}

div#main
{
	width:				auto;
	text-align: 		left;
	margin-right:		auto;
	margin-left:		auto;
}

div#header
{
	width:			auto;
	height:			165px;
	clear: 			both;
	margin:			0px 0px 0px 0px;
	padding:		0px 0px 0px 0px;
	position: relative;
	z-index: 10;
}

div#footer
{
	height:			120px;
	clear: 			both;
	margin:			0px 0px 0px 0px;
	padding:		0px 0px 0px 0px;
}

div#contents
{
	height:				100%;
	clear:				both;
	margin-right:		auto;
	margin-left:		auto;
	padding:			0px 0px 0px 0px;
	text-align: 		left;
}

div#ColA
{
	height:			100%;
	margin:			0px 0px 0px 0px;
	padding:		0px 0px 0px 0px;
	float:			left;
	overflow:		hidden;
	text-align: 		left;
}

div#ColB
{
	width:			710;
	margin:			0px 0px 0px 0px;
	padding:		0px 0px 0px 0px;
	float:			left;
	overflow:		hidden;
	text-align: 		left;
}

div#ColC
{
	height:			100%;
	background:		#aaaaaa;
	width:			0px;
	margin:			0px 0px 0px 0px;
	padding:		0px 0px 0px 0px;
	float:			right;
	overflow:		hidden;
	text-align: 		left;
}

/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

/* End Images */

/* kokutai2019 style */

.alpha a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

img{
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: bottom;
}

.g_navi td{
  font-size : 1.1em;
  color : #00371c;
  text-align : center;
  padding-left : 25px;
  padding-right : 25px;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : silver;
  font-weight : 500;
}

.g_navi a {
	display:			block;
	width:				100%;
	height:				100%;
	padding-top:		0px;
	color:				#456A45;
	text-decoration:	none;
}

HR{
  color : green;
}

.foottitle{
  font-size : 12pt;
  font-weight : bold;
  color : #414141;
}

.maintxt{
  font-size : 12pt;
  color : #414141;
  background-repeat : repeat;
  line-height : 2;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
}

.catetitle{
  font-size : 32pt;
  color : white;
  background-image : url(images/cate_bg1.jpg);
}

#menu ul{ 
  margin-top : 10px;
  margin-left : 0px;
  padding: 0; 
  list-style: none; 
}

#menu li{ 
  display: inline;
  padding: 0; 
  margin: 0; 
}

#menu li a{
  display: block; 
  border-radius: px; 
  background-image : url(images/listbg1.png);
  background-repeat: no-repeat;
  padding: 18px 35px;
  text-decoration: none;
  color: #ffffff;
  width: 200px; 
  margin: 10px 0px;
  text-align: left;
  font-size: 12pt;
}

#menu li a:hover{
  border-radius: px; 
  background-image : url(images/listbg2.png);
  background-repeat: no-repeat;
  padding: 18px 35px;
  text-decoration: none;
  color: #ffffff;
}

h1{
  background-image : url(images/news_bg.png);
  background-repeat : no-repeat;
  font-size : 20pt;
  padding-top : 15px;
  padding-left : 60px;
  padding-bottom : 60px;
  margin-bottom : 0px;
  font-weight : normal;
}

H2{
  margin-top : 0px;
  background-image : url(images/m1bg1.png);
  background-repeat : no-repeat;
  padding-left : 120px;
  padding-bottom : 5px;
  padding-top : 5px;
  font-size : 20pt;
  color : #00552b;
  padding-right : 0px;
}

H3 {
  font-size : 16pt;
  border-left-width : 5px;
  border-left-style : solid;
  border-left-color : #f7d226;
  padding-left : 30px;
  border-bottom-width : 1px;
  border-bottom-style : dashed;
  border-bottom-color : green;
}

.topnews a{
  color : #000000;
  text-decoration : none;
}

.topnews th{
  width : 140px;
  font-size : 12pt;
  color : green;
  vertical-align: top;
  text-align: left;
}

.topnews td{
  width : 440px;
  font-size : 12pt;
  line-height : 170%;
  color : #535353;
  vertical-align: top;
  text-align: left;
}

.table001{
	width: 95%;
	border: 0px;
}
.table001 th{
  font-size : 11pt;
  padding-top : 15px;
  padding-left : 15px;
  padding-right : 15px;
  padding-bottom : 15px;
  text-align : center;
  border-right-style : dashed;
  border-top-style : none;
  border-bottom-style : solid;
  border-bottom-width : 1px;
  border-bottom-color : #0080c0;
  border-right-width : 1px;
  border-right-color : #dbdbdb;
  letter-spacing : 0.2ex;
  background-color : #f7fcff;
}
.table001 td{
  font-size : 10pt;
  color : #484848;
  padding-top : 15px;
  padding-left : 15px;
  padding-right : 15px;
  padding-bottom : 15px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #dbdbdb;
}


.table002{
	width: 95%;
	border: 0px;
}
.table002 th{
  font-size : 11pt;
  padding-top : 15px;
  padding-left : 15px;
  padding-right : 15px;
  padding-bottom : 15px;
  text-align : center;
  border-right-style : dashed;
  border-top-style : none;
  border-bottom-style : solid;
  border-bottom-width : 1px;
  border-bottom-color : gray;
  border-right-width : 1px;
  border-right-color : #e4e4e4;
  letter-spacing : 0.2ex;
  background-color : #f9f9f9;
}
.table002 td{
  font-size : 10pt;
  color : #484848;
  padding-top : 15px;
  padding-left : 15px;
  padding-right : 15px;
  padding-bottom : 15px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #dbdbdb;
}

.table003 {
	border: 1px solid #006600;
	border-collapse: collapse;
	border-spacing: 0;
}

.table003 th{
	border: 1px solid #ffffff;
	background-color : #006600;
	color: #ffffff;
}

.table003 td{
	border: 1px solid #006600;
	background-color: #ffffff;
}